@charset "UTF-8";
/**
 * The available font weights are 400 and 700.
 */
/**
 * The font-weight that can be used is Full Access.
 */
.p-company{/*h2*/}
.p-company__title{width:fit-content;margin:auto;background:linear-gradient(90deg, #EC3E1C 10%, #FFB64F 100%);-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;color:transparent;font-family:"Roboto",sans-serif;font-weight:700;font-size:2.5rem;text-align:center}
.p-company__table.c-table{table-layout:auto}
.p-company__table.c-table thead th.is-empty{width:14.2857142857%}
.p-company__table.c-table thead th[colspan="3"]{width:42.8571428571%}
.p-ml-auto{margin-left:auto}
.p-c-align-center{align-items:center !important}
.p-c-fw-400 th{font-weight:400 !important}
.p-c-press{display:flex;justify-content:center;align-items:center;font-size:0.75rem !important;padding:0px 12px !important;background-color:#000;color:#FFF}
.p-c-company-list{padding:0 20px}
.p-c-company-boderbottom{border-bottom:1px solid #D6D6D6}
.p-c-map-container{position:relative;width:100%;height:auto;margin:0 auto}
.p-c-map-container img{display:block;width:100%;height:auto}
.p-takamatsu-mark,.p-hiroshima-mark,.p-okayama-mark,.p-kansai-mark,.p-nagoya-mark,.p-shizuoka-mark,.p-honsha-mark,.p-saitama-mark,.p-utsunomiya-mark,.p-nagano-mark,.p-kanazawa-mark,.p-niigata-mark,.p-sendai-mark,.p-morioka-mark,.p-sapporo-mark{position:absolute;display:block;z-index:10}
.p-sapporo-mark{left:51%;top:7%;width:13%;height:4%}
.p-morioka-mark{left:72%;top:28%;width:13%;height:4%}
.p-sendai-mark{left:71%;top:37%;width:13%;height:4%}
.p-niigata-mark{left:42%;top:29.5%;width:13%;height:4%}
.p-kanazawa-mark{left:36%;top:45.5%;width:11%;height:4%}
.p-nagano-mark{left:38.5%;top:37.5%;width:13%;height:4%}
.p-utsunomiya-mark{left:66%;top:47%;width:15%;height:4%}
.p-saitama-mark{left:66%;top:54%;width:16%;height:4%}
.p-honsha-mark{left:81%;top:68%;width:9%;height:5%}
.p-shizuoka-mark{left:62%;top:89.5%;width:13%;height:4%}
.p-nagoya-mark{left:43%;top:89.5%;width:14%;height:4%}
.p-kansai-mark{left:26%;top:77%;width:16%;height:14%}
.p-okayama-mark{left:13%;top:36.5%;width:13%;height:4%}
.p-hiroshima-mark{left:10%;top:43.5%;width:13%;height:4%}
.p-takamatsu-mark{left:18%;top:27%;width:13%;height:4%}
.p-c-tel-list{display:flex;gap:20px}
@media screen and (max-width: 767px){
.p-c-tel-list{display:grid;grid-template-columns:auto 1fr;gap:0;row-gap:0;column-gap:20px}
}
.p-c-tel-list li::before{content:"・";color:#EC3E1C}
.p-c-lh15{line-height:1.5}
.p-c__boderleft{border-left:1px solid #D6D6D6}
.p-c__imggrid{display:grid;grid-template-columns:repeat(2, 1fr);gap:20px}
.p-c__table-center{vertical-align:middle}
.p-c__table-top{vertical-align:top !important}
.p-c-col-g1{width:180px}
@media screen and (max-width: 767px){
.p-c-col-g1{width:140px}
}
.p-c-col-g2{width:calc(100% - 180px)}
@media screen and (max-width: 767px){
.p-c-col-g2{width:calc(100% - 140px)}
}
.p-c-col-g1ja{width:140px}
@media screen and (max-width: 767px){
.p-c-col-g1ja{width:100px}
}
.p-c-col-g2ja{width:calc(100% - 140px)}
@media screen and (max-width: 767px){
.p-c-col-g2ja{width:calc(100% - 100px)}
}
.p-c-tb-break{word-break:break-all}